XScreenSaver(1)

NAME
deluxe - pulsing sequence of stars, circles, and lines.

SYNOPSIS
deluxe [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [-thickness number] [-count number] [-ncolors number] [-transparent] [-no-db]

DESCRIPTION
This draws a pulsing sequence of stars, circles, and lines.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 5000 (0.01 seconds.).

-thickness number
    Thickness of lines. Default: 50.

-count number
    Number of objects. Default: 5.

-ncolors number
    Number of colors. Default: 20.

-transparent | -no-transparent
    Whether to use transparency.

-db | -no-db
    Whether to double buffer.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.